- nom: Un produit
  entrée: |
    A123
    Table
    1000
  sortie: |
    code: A123 - nom: Table
    prix: 1000.0$ - stock: 100

- nom: Autre produit
  entrée: |
    B999
    Chaise
    500
  sortie: |
    code: B999 - nom: Chaise
    prix: 500.0$ - stock: 100
    
- nom: Produit nul
  entrée: |
    0000
    Gadget
    0
  sortie: |
    code: 0000 - nom: Gadget
    prix: 0.0$ - stock: 100
